<div class="container">
    <h1>Servicii de Sănătate Inteligentă</h1>
    <h2>Sănătatea e în mâinile tale</h2>
    <button *ngIf="!isUserAuthenticated()" class="btn btn-primary" (click)="goToLoginPage()">Autentificare</button>
</div>